<?php
$z[0]=Array("field","舜帝大庙,舜帝大庙介绍,宁远旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","舜陵位于九嶷山最高峰舜源峰下，陵前建有舜帝大庙，因远古时帝王驾崩以山为陵，现在的舜陵也只是一个大概的位置。舜庙是为了方便祭祀舜陵而建的，相传夏朝时始建，原址在九嶷山的太阳溪，明朝洪武年间迁庙至舜源峰下。,舜帝大庙,舜帝大庙简介,宁远旅游",73,350);
$z[1][4]['name']="description";
$z[2]=Array("field","舜帝大庙_宁远舜帝大庙旅游",352,415);
$z[2][4]['name']="title";
$z[3]=Array("field","",417,456);
$z[3][4]['name']="writer";
$z[4]=Array("field","",458,497);
$z[4][4]['name']="source";
$z[5]=Array("field","",499,539);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　舜陵位于九嶷山最高峰舜源峰下，陵前建有舜帝大庙，因远古时帝王驾崩以山为陵，现在的舜陵也只是一个大概的位置。舜庙是为了方便祭祀舜陵而建的，相传夏朝时始建，原址在九嶷山的太阳溪，明朝洪武年间迁庙至舜源峰下。<div align=center style=\"margin:0 0 0 5px\"></div>",541,831);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/140292cUH40-33426.gif",833,917);
$z[7][4]['name']="litpic";

?>